.grid-thumb .entry {
	overflow:hidden;
	float:left;
	position:relative
}

.grid-thumb .entry .header {
	white-space:nowrap;
	background:url(../images/black_blank.png) repeat  left top;
	margin:0;
	padding:2px;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	position:absolute;
	top:-42px;
	left:0;
	width:184px;
	border:none!important;
	line-height:25px;
}
.grid-thumb .entry .header img
{
  float:left;
  padding-right:5px;
}



.grid-thumb .entry .heart {
	display:none;
	padding:0;
    background:url(../images/fevrit_star.png) no-repeat left top;	position:absolute;
	top:40%;
	left:40%;
	width:40px;
	height:40px;
	overflow:hidden;
	text-indent:110%;
	white-space:nowrap
}
.grid-thumb .entry .heart .heart-button {
	margin:19px 0 0 16px
}
.grid-thumb .entry .heart .heart-button.ajax {
	background:url(//assets.whicdn.com/assets/ajax-heart-gray-1d8d1cd5f43a8ddeab7d9df4b1d68744.gif) no-repeat center
}
.grid-thumb .entry .follow-button {
	position:absolute;
	top:0;
	right:0;
	margin:8px 5px 0 0;
	opacity:1;
	-webkit-box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px #000
}
.grid-thumb .entry .follow.following {
	background:#eee;
	color:#585858 !important;
	text-shadow:0 1px 0 #fff;
	border:1px solid #ccc
}
.grid-thumb .entry .entry_tabs {
	position:absolute;
	bottom:-80px;
	left:0;
	padding:0;
	margin:0!important;
	list-style:none;
	width:100%;
	height:75px;
	background:url(//assets.whicdn.com/assets/hover_background-3afc7ad68bcb0bf8e86549189c89c1b6.png)
}
.grid-thumb .entry .entry_tabs li
{
  margin:0!important;
}

.grid-thumb .entry .entry_tabs a {
	display:block;
	width:33.33%;
	height:35px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
	float:left;
	color:#ccc;
	padding:10px 0 0 0;
	line-height:17px;
	box-shadow:1px 0 0 rgba(255, 255, 255, 0.15) inset, -1px 0 0 #000 inset, 0 2px 0 rgba(255, 255, 255, 0.15), 0 1px 0 #000
}
.grid-thumb .entry .entry_tabs span {
	height:16px;
	overflow:hidden
}
.grid-thumb .entry .entry_tabs i {
	display:inline-block;
	width:16px;
	height:16px;
	background:url(//assets.whicdn.com/assets/entry-icons-742ad0d17f0b83e689c9d833ec926b12.png) no-repeat top left;
	overflow:hidden;
	text-indent:110%;
	white-space:nowrap;
	margin:0 0 -2px 4px
}
.grid-thumb .entry .entry_tabs .view-hearts i {
	background-position:-8px -6px;
	width:22px
}
.grid-thumb .entry .entry_tabs .view-tags i {
	background-position:-40px -6px
}
.grid-thumb .entry .entry_tabs .view-comments i {
	background-position:-67px -6px
}
.grid-thumb .entry .entry_tabs .view-share i {
	background-position:-94px -6px;
	width:20px
}
.grid-thumb .entry .hearts, .grid-thumb .entry .hearts_loader {
	position:absolute;
	bottom:-35px;
	left:0;
	overflow:hidden;
	width:100%;
	height:35px
}
.grid-thumb .entry .hearts ul, .grid-thumb .entry .hearts_loader ul {
	margin:0;
	padding:0;
	list-style:none
}
.grid-thumb .entry .hearts .user-avatar, .grid-thumb .entry .hearts_loader .user-avatar {
	width:24px;
	height:24px;
	float:left;
	margin:8px 4px 0 4px
}
.grid-thumb .entry .hearts .user-name, .grid-thumb .entry .hearts_loader .user-name {
	display:none
}
.grid-thumb .entry .hearts_loader img {
	margin-top:7px;
	margin-left:15px
}
.grid-thumb .entry .sets {
	position:absolute;
	bottom:-35px;
	left:0;
	overflow:hidden;
	width:100%;
	height:35px;
	padding:6px
}
.grid-thumb .entry .sets .selectfield, .grid-thumb .entry .sets .textfield, .grid-thumb .entry .sets .textfield-prepend .prepend, .textfield-prepend .grid-thumb .entry .sets .prepend {
	border:0;
	display:block;
	width:228px;
	margin:14px 0 0 0;
	padding:5px 6px 4px 6px;
	line-height:15px
}
.grid-thumb .entry .sets .selectfield {
	line-height:17px
}
.grid-thumb .entry .tags {
	position:absolute;
	bottom:-35px;
	left:0;
	overflow:hidden;
	width:100%;
	height:35px
}
.grid-thumb .entry .tags ul {
	margin:0;
	padding:8px 6px 0 6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	list-style:none;
	white-space:nowrap
}
.grid-thumb .entry .tags .tag-link {
	margin:4px;
	float:left
}
.grid-thumb .entry .tags .tag-report, .grid-thumb .entry .tags .tag-delete {
	display:block;
	margin:4px 4px 0 -6px;
	float:left;
	width:0;
	height:19px;
	background:pink url(//assets.whicdn.com/assets/tag-icons-fdf6332d787723c0f8cdb84213493c50.png) no-repeat 2px center;
	overflow:hidden;
	text-indent:110%;
	cursor:pointer;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomright:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-transition:width ease 200ms;
	-moz-transition:width ease 200ms;
	-ms-transition:width ease 200ms;
	-o-transition:width ease 200ms;
	transition:width ease 200ms
}
.grid-thumb .entry .tags .tag-delete {
	background-position:-18px center
}
.grid-thumb .entry .tags li:hover .tag-report, .grid-thumb .entry .tags li:hover .tag-delete {
	width:16px
}
.grid-thumb .entry .tags .reported .tag-link {
	background:#eee;
	color:#aaa;
	text-shadow:0 1px 0 #fff
}
.grid-thumb .entry .tags .reported .tag-report {
	display:none
}
.grid-thumb .entry .comments {
	overflow:hidden;
	width:100%;
	height:35px;
	padding:6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:absolute;
	bottom:-35px;
	left:0
}
.grid-thumb .entry .comments .user-avatar {
	width:26px;
	height:26px;
	display:block;
	float:left;
	margin-right:6px
}
.grid-thumb .entry .comments .textfield, .grid-thumb .entry .comments .textfield-prepend .prepend, .textfield-prepend .grid-thumb .entry .comments .prepend {
	width:195px;
	border:0
}
.grid-thumb .entry .share {
	overflow:hidden;
	width:100%;
	height:35px;
	padding:6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:absolute;
	bottom:-35px;
	left:0;
	text-align:center
}
.grid-thumb .entry .share .button {
	width:32%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.grid-thumb .entry .feedback {
	background:url(//assets.whicdn.com/assets/hover_background-3afc7ad68bcb0bf8e86549189c89c1b6.png);
	color:#ccc;
	position:absolute;
	top:-42px;
	left:0;
	text-align:center;
	padding:2px 6px;
	width:100%;
	white-space:pre-wrap;
	line-height:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.grid-thumb .entry h2 {
	-webkit-transition:top ease 300ms;
	-moz-transition:top ease 300ms;
	-ms-transition:top ease 300ms;
	-o-transition:top ease 300ms;
	transition:top ease 300ms
}
.grid-thumb .entry .follow {
	-webkit-transition:top ease 300ms;
	-moz-transition:top ease 300ms;
	-ms-transition:top ease 300ms;
	-o-transition:top ease 300ms;
	transition:top ease 300ms
}
.grid-thumb .entry .heart {
	-webkit-transition:top ease 300ms;
	-moz-transition:top ease 300ms;
	-ms-transition:top ease 300ms;
	-o-transition:top ease 300ms;
	transition:top ease 300ms
}
.grid-thumb .entry .entry_tabs {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .hearts {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .hearts_loader {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .sets {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .tags {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .comments {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .share {
	-webkit-transition:bottom ease 300ms;
	-moz-transition:bottom ease 300ms;
	-ms-transition:bottom ease 300ms;
	-o-transition:bottom ease 300ms;
	transition:bottom ease 300ms
}
.grid-thumb .entry .feedback {
	-webkit-transition:top ease 300ms;
	-moz-transition:top ease 300ms;
	-ms-transition:top ease 300ms;
	-o-transition:top ease 300ms;
	transition:top ease 300ms
}
.grid-thumb .entry.hover h2 {
	top:0
}
.grid-thumb .entry.hover .follow {
	top:0
}
.grid-thumb .entry.hover .entry_tabs {
	bottom:-40px
}
.grid-thumb .entry.hover .play {
	display:none
}
.grid-thumb .entry.show-hearts h2 {
	top:0
}
.grid-thumb .entry.show-hearts .follow {
	top:0
}
.grid-thumb .entry.show-hearts .heart {
	display:block !important;
	top:40%
}
.grid-thumb .entry.show-hearts .entry_tabs {
	bottom:0px
}
.grid-thumb .entry.show-hearts .hearts {
	bottom:5px
}
.grid-thumb .entry.show-hearts .view-hearts a {
	background:url(//assets.whicdn.com/assets/hover_background_lighter-2debbc562a3031f93242c6e9814315be.png);
	color:#e394aa
}
.grid-thumb .entry.show-hearts .view-hearts i {
	background-position:-8px -34px
}
.grid-thumb .entry.show-hearts .hearts_loader {
	bottom:5px
}
.grid-thumb .entry.show-sets h2 {
	top:0
}
.grid-thumb .entry.show-sets .follow {
	top:0
}
.grid-thumb .entry.show-sets .heart {
	display:block !important;
	top:40%
}
.grid-thumb .entry.show-sets .entry_tabs {
	bottom:0px
}
.grid-thumb .entry.show-sets .sets {
	bottom:5px
}
.grid-thumb .entry.show-tags h2 {
	top:0
}
.grid-thumb .entry.show-tags .follow {
	top:0
}
.grid-thumb .entry.show-tags .heart {
	display:block !important;
	top:40%
}
.grid-thumb .entry.show-tags .entry_tabs {
	bottom:0px
}
.grid-thumb .entry.show-tags .tags {
	bottom:5px
}
.grid-thumb .entry.show-tags .view-tags a {
	background:url(//assets.whicdn.com/assets/hover_background_lighter-2debbc562a3031f93242c6e9814315be.png);
	color:#e394aa
}
.grid-thumb .entry.show-tags .view-tags i {
	background-position:-40px -36px
}
.grid-thumb .entry.show-comments h2 {
	top:0
}
.grid-thumb .entry.show-comments .follow {
	top:0
}
.grid-thumb .entry.show-comments .heart {
	display:block !important;
	top:40%
}
.grid-thumb .entry.show-comments .entry_tabs {
	bottom:0px
}
.grid-thumb .entry.show-comments .comments {
	bottom:5px
}
.grid-thumb .entry.show-comments .view-comments a {
	background:url(//assets.whicdn.com/assets/hover_background_lighter-2debbc562a3031f93242c6e9814315be.png);
	color:#e394aa
}
.grid-thumb .entry.show-comments .view-comments i {
	background-position:-67px -36px
}
.grid-thumb .entry.show-share h2 {
	top:0
}
.grid-thumb .entry.show-share .follow {
	top:0
}
.grid-thumb .entry.show-share .heart {
	display:block !important;
	top:40%
}
.grid-thumb .entry.show-share .entry_tabs {
	bottom:0px
}
.grid-thumb .entry.show-share .share {
	bottom:5px
}
.grid-thumb .entry.show-share .view-share a {
	background:url(//assets.whicdn.com/assets/hover_background_lighter-2debbc562a3031f93242c6e9814315be.png);
	color:#e394aa
}
.grid-thumb .entry.show-share .view-share i {
	background-position:-94px -36px
}
.grid-thumb .entry.show-feedback h2 {
	top:-42px
}
.grid-thumb .entry.show-feedback .follow {
	top:-42px
}
.grid-thumb .entry.show-feedback .feedback {
	top:0
}
.grid-thumb .entry.touch .controls {
	display:none
}

